AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AttendedTransfer Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.AttendedTransfer"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AttendedTransferEventHandler AttendedTransfer

    Public Event AttendedTransfer As AttendedTransferEventHandler

    public:
     event AttendedTransferEventHandler^ AttendedTransfer {
    	void add (AttendedTransferEventHandler^ value);
    	void remove (AttendedTransferEventHandler^ value);
    }

    member AttendedTransfer : IEvent<AttendedTransferEventHandler,
        AttendedTransferEvent>

#### Value

Type: AsterNET.Manager
AttendedTransferEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace